{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block content %}
    
    <h3>This is home page</h3>
    <hr>
    <h4>My Details</h4>
    <p>Name: {{ name }}</p>
    <p>Age: {{ age }}</p>
    <p>Address: {{ address }}</p>
    <h4>About Job</h4></p>
    <p>Company: {{ about_job.company }}</p>
    <p>Location: {{ about_job.location }}</p>
    <h4>My Interests</h4>
    {% for i in interests %}
        <p>{{ i }}</p>
    {% endfor %}
    
{% endblock %} 